#header-bottom {
    height: 55px;
    background-color: #46464a;
}
#logo {
	width: 45px;
	height: 50px;
	background-size: 100%;
}
#logo-bg {
    float: right;
    width: 240px;
    height: 59px;
    background-color: #FFF;
    background: url(../images/logobg.png);
    position: absolute;
    top: 0;
}
#title {
	display:block;
}
#OpenMenu {
    display:block;
}
#main-menu
{
	display:none;
}
#main
{
	display:block;
}
#sidemenu
{
	display: block;
}
#marq-title
{
	display:none;	
}
#marq marquee
{
	width: 90%;
    height: 30px;
    color: #FFF;    
    font-size: 14px;
    margin-top: 10px;
}
.NewsArticleTitle
{
	color: #3b5998;
	font-size:16px;
	text-align:center;
	font-weight: 700;
}